[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: acpi monitoring tool

On Saturday 26 of March 2005 21:57, Michael Ott wrote:
> > apt-cache show yacpi
> > http://packages.debian.org/unstable/utils/yacpi
> I know this, but the release of the debian package is 1.0.1 and not 1.2.
> I ask for the a deb for the 1.2

sorry... i misunderstood you ;-)

anyway i hope that new version will be in unstable soon.


Lech Karol Pawłaszek <ike>
"You will never see me fall from grace..." [KoRn]

Reply to: